# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = 'http://120.24.149.148/api'
VUE_APP_New_API = 'http://120.24.149.148:9521/api'
VUE_APP_First_API = 'http://120.24.149.148:9520/api'
VUE_APP_Order_API = 'http://120.24.149.148:9519/api'
VUE_APP_OrderAdds_API = 'http://addcheck.xingyunyi.cn/api'
VUE_APP_9520_API='http://120.24.149.148:9520/api'
VUE_APP_9518_API='http://120.24.149.148:9518/api'
VUE_APP_Channel_API = 'http://www.xingyunyi.cn:9517/api'
VUE_APP_47_API = 'http://47.244.232.78:9521/api'
VUE_APP_128_API = 'http://120.24.149.148/api'
VUE_APP_DS_API = 'http://120.24.149.148:9501/api'
VUE_APP_CLIENT_API = 'http://120.24.149.148:9500/api'
VUE_APP_Knowledge_API ='http://o.ks.xingyunyi.cn'
VUE_APP_Tracking_API ='http://o.tr.xingyunyi.cn'
VUE_APP_Charge_API ='http://120.24.149.148:9513'
